import axios from '../../utils/axios'
// import { stringToUrl } from '@/common/js/utils';

// 登录
// export function login(params) {
//   return axios.post(`/SZWL-SERVER/tAdmin/login?username=${params.username}&password=${params.password}&hostName=${params.hostName}`, params);
// }

// 登录 stock
export function login(loginParam) {
  return axios.post(`/userLogin/loginByPhone`, loginParam);
}